How to make the Wiki more attractive to the users and so to the developers also?

Its now 13 days before, that I pointed out that the wiki runs on a very old Mediawiki version of the year 2014 which is not longer supported also.

Manjaro wiki:

|Product|Version|
|MediaWiki|1.22.5|
|PHP|5.6.40-5+ubuntu18.04.1+deb.sury.org+1 (fpm-fcgi)|
|MySQL|5.7.28-0ubuntu0.18.04.4|

where the Archlinux wiki states:

|Software|Version|
|MediaWiki|1.33.0 (9777921)|
|PHP|7.3.12 (fpm-fcgi)|
|MariaDB|10.4.10-MariaDB|
|ICU|65.1|
1 Like

A newer version 1:1.27.4-3 is available even if the server is on Ubuntu 18.04 https://packages.ubuntu.com/bionic/mediawiki
Maybe, @philm finds the time to update it.

But as you may see at Mediawiki site - Downloadinfo this would still not actual enough to come back under their umbrella of support. You must install something newer than 1.30.

But, please take a look at Launchpad PPA, there is 1:1.31.5-1ppa1~bionic1 at https://launchpad.net/~legoktm/+archive/ubuntu/mediawiki-lts
there is already a solution waiting for you.

1 Like

Forum kindly sponsored by